function grafic(f,Fm)
  data = dlmread(f,',');
t = data(:,1) - data(1,1);
ax = data(:,2);
ay = data(:,3);
az = data(:,4);

figure(1);
three_axis=plot(t,ax,";x component;",t,ay,";y component;",t,az,";z component;");
  xlabel("Temps(ms)","LineWidth",4);
ylabel("Acceleració (mg)");
title("Dades Acceleració");
set(three_axis,"linewidth",1);

[X,F]=f_TF(ax,Fm);
figure(2),
ax=plot(F,abs(X));
set(ax,"linewidth",1);
xlabel("f(Hz)");
ylabel("Acceleració (mg)");
  title("TF ax")

[X2,F2]=f_TF(ay,Fm);
figure(3),
ay=plot(F2,abs(X2));
set(ay,"linewidth",1);
xlabel("f(Hz)");
ylabel("Acceleració (mg)");
title("TF ay")

[X3,F3]=f_TF(az,Fm);
figure(4),
az=plot(F3,abs(X3));
set(az,"linewidth",1);
xlabel("f(Hz)");
ylabel("Acceleració (mg)");
title("TF az")
