#!/usr/bin/python
# -*- coding:utf-8 -*-

import SimpleHTTPServer
import SocketServer
import time

class Servidor(SimpleHTTPServer.SimpleHTTPRequestHandler):
    # Rep les peticions POST
    def do_POST(self):
        self.process()

    # Rep les peticions GET 
    def do_GET(self):
        self.process()

    # Envia la resposta cap al mobil i guarda les dades en un fitxer CSV 
    def process(self):
        self.send_response(200)
        self.end_headers()
	self.__insert_data(self.__response_body())

    # Retorna un string amb els valors que hi havien al cos de la peticio 
    def __response_body(self):
        return str(eval(self.__read_body()))

    # Retorna el cos de la peticio 
    def __read_body(self):
        length = int(self.headers.getheader('content-length'))
        return self.rfile.read(length)

    # Escriu les dades rebudes al fitxer CSV
    def __insert_data(self, data):
        dades = open('mostres_acceleracio.csv','a')
        if len(data) > 12:
            dades.write("==============================================\nNOVES DADES REBUDES.")
            dades.write(time.strftime("%c"))
            dades.write("\n")

        for n in range(9, len(data)-2):
            c = data[n]
            if c == "\\" and data[n+1] == 'n':
                dades.write("\n")
            elif c == 'n' and data[n-1] == "\\":
                pass
            else:
                dades.write(c)
    
        dades.close()

if __name__=="__main__":
    port = 8000
    s=SocketServer.TCPServer(('',port),Servidor)
    print "Servidor funcionant al port", port
    s.serve_forever()
